@charset "utf-8";

/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }

/* 设置默认字体 */
body,button,input,select,textarea { font:12px/1.5 \5b8b\4f53,arial,sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{ font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

.col-main{ float:left; min-height:1px; }
.col-sub,.col-extra { float:left; }
.layout:after,.main-wrap:after,.col-sub:after,.col-extra:after { content:'\20'; display:block; height:0; clear:both; }
.layout,.main-wrap,.col-sub,.col-extra { zoom:1; }

/* 常见功能 */
.hidden { display:none; }
.invisible { visibility:hidden; }

/* 清除浮动 */
.clear { display:block; height:0; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow-y:scroll; }

/* 默认链接样式 */
a:link,a:visited { text-decoration:none; }

/* 根据不同项目进行设置 */
body { background:#fff; color:#666; font-size:14px;font-family:微软雅黑; }
a { color:#333;font-family:微软雅黑;font-size:14px;}
a:hover { text-decoration:none; }

#container { width:100%; margin:0 auto 40px;display:block;overflow:hidden;font-family:微软雅黑;}
.bg-wrap { width:80%; margin:0 auto; }

#header { width:100%;background:url(bg_banner.jpg) no-repeat center;}

/*导航*/
.nav { width:642px;height:102px;float:right;}
.nav li { float:left;width:130px;height:102px;display:block;text-align:right;}
.nav li a {height:116px;display:block;line-height:102px;font-size:18px;color:#ccc;font-weight:bold;}
.nav li a:hover, .nav li .current{height:102px;color:#fff;text-decoration:none;}

/* ft */
#footer { width:100%;background:#494949;min-height:80px;_height:80px;clear:both;padding:20px 0;font-size:14px;line-height:32px;font-family:arial;}